# management/forms.py
from django import forms
from django.urls import reverse_lazy
from django.utils.translation import gettext_lazy as _

class ImportForm(forms.Form):
    import_file = forms.FileField()
    
    def __init__(self, *args, **kwargs):
        super().__init__(*args, **kwargs)
        self.template_url = reverse_lazy('download_template')